Support » Plugin: WP Custom Admin Interface » Error in frontend

  • Resolved Jenish Shrestha

    (@jenish11)


    This is not a big issue but just wanted to point this out.
    Plugin shows error in frontend.
    Notice: Trying to access array offset on value of type bool in …/wp-content/plugins/wp-custom-admin-interface/wp-custom-admin-interface.php on line 2219

    Notice: Trying to access array offset on value of type bool in …/wp-content/plugins/wp-custom-admin-interface/wp-custom-admin-interface.php on line 2227

    Thanks,

Viewing 5 replies - 1 through 5 (of 5 total)
  • I am also having this exact same error.

    Plugin Author Northern Beaches Websites

    (@northernbeacheswebsites)

    Hi @jenish11,

    Sorry, I didn’t even see this thread. To both of you, please provide diagnostic information before writing your request, this is found in the help section of the plugin settings.

    Before creating support requests, it is important you read the following rules:

    The custom admin menu and custom toolbar have limited support and we can only help you with general issues only. We don’t guarantee these features for every possible theme and plugin combination especially when developers set things up in non-compliant ways. So don’t ask us: “how come this doesn’t work with this or that” as I won’t be able to help you unfortunately, and not to mention the WordPress.org forum rules don’t allow the exchange of login details so we can’t diagnose issues on your specific site!

    As part of support I do not provide customisation services or code samples. If you need help with the implementation of the plugin or need to achieve something specific please email me and I can provide an estimate for the work.

    Please include the diagnostic information mentioned below, otherwise I will not bother answering your request.

    Please ensure you are using the latest version of WordPress and the latest version of the plugin, and clear your browser cache.

    Same error as the two above @northernbeacheswebsites . Here is the diag info provided by your plugin:

    PHP Version: 7.4.12
    Wordpress Version: 5.5.3
    Plugin Version: 7.22
    Current Theme: Custom Theme
    Active Plugins:
    Classic Editor
    Pods – Custom Content Types and Fields
    WP Custom Admin Interface
    WP Lazy Loading
    WP Migrate DB Pro CLI
    WP Migrate DB Pro

    Plugin Author Northern Beaches Websites

    (@northernbeacheswebsites)

    Hi @phrozen755,

    Thanks for providing that diagnostic information. The reason is due to the fact you are using PHP 7.4 and the plugin hasn’t been tested for this version of PHP. Whilst it’s good to use a recent version of PHP 7.4 is still very new and not everything has been tested with it.

    Can you please update the plugin now and it should resolve the issue. Thanks,

    @northernbeacheswebsites – Perfect, that fixes this issue! Great work.

Viewing 5 replies - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.